<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <style>
      textarea{
        width: 400px;
        height: 120px;
      }  
    </style>
</head>
<body>
    <h1>Me Contacter</h1>
    <ul>
        <a href="index.html" target="_blank"><li>Home</li></a> 
        <a href="articles.html" target="_blank"><li>Mes Articles</li</a> 
        <a href="apropos.html" target="_blank"><li>Apropos</li</a>
        <a href="contact.html" target="_blank"><li>Contacter moi</li></a> 
    </ul>
    <form>
        <label for="fname">Nom:</label><br>  <input type="text" id="fname" name="fname"><br>
        <label for="lname">E-mail:</label><br> <input type="text" id="lname" name="lname"> <br>
        <label for="story">Tell us your story:</label>  <br> <textarea 
          rows="5" cols="33" with> </textarea> <br>
        <input type="submit" value="Envoyer">
    </form>
    <p>&#xa9;Elghazi Brahim Mazigh 2022</p>
</body>
</html>